Electra,适用于iOS 11的带有Cydia的CoolStar越狱产品,现已上市

La 越狱之争 几天前,CoolStar及其泄漏似乎一直在下降,今天,对于那些喜欢自定义设备或进行调整的人来说,这是个好消息。 到现在为止,该过程可以以不同的方式进行,但没有一种 允许安装Cydia 在终端。 新版本的CoolStar工具已改变了这一点: 伊莱克特拉1.0。

这个版本 这是一个稳定的版本 CoolStar越狱,并允许您安装Cydia并越狱与iOS 11-11.1.2兼容的所有设备。 当然,开发人员警告我们该工具可能会出现故障,并且必须对工具进行更新以避免可能的故障。

Cydia已通过Electra越狱更新进入我们的行列

最后, 现在可用 正式更新了称为Electra的CoolStar越狱。 有了这个新版本,我们可以在设备上安装Cydia并 安装最喜欢的调整。 此外, 共享文件 通过它,您可以检查哪些调整与开发人员更新其工具时正在更新的iOS 11兼容。 您可以查阅兼容的调整和存储库,以及在新版本的Electra中可能引起的问题。

除了添加Cydia之外,此新版本还带来了一些技术新闻,但我们必须评论:

  • 包含Cyida的更新为iOS 11的版本
  • 默认的Electra存储库已添加
  • 工具包含在同一存储库中 替代,调整加载程序和基板兼容性层
  • 需要强调的是,并非所有的调整和应用程序都与iOS 11兼容,并且可能导致重新启动或各种错误
  • 在iOS 1.0.6上使用RocketBoottrap 11是必需的
  • 如果将来存在,请重新启动Electra更新

本文内容遵循我们的原则 编辑伦理。 要报告错误,请单击 信息.

9条评论,留下您的评论

发表您的评论

您的电子邮件地址将不会被发表。 必填字段标有 *

*

*

  1. 负责资料:AB Internet Networks 2008 SL
  2. 数据用途:控制垃圾邮件,注释管理。
  3. 合法性:您的同意
  4. 数据通讯:除非有法律义务,否则不会将数据传达给第三方。
  5. 数据存储:Occentus Networks(EU)托管的数据库
  6. 权利:您可以随时限制,恢复和删除您的信息。

  1.   彼得

    它适用于IOS 11.2吗?

    谢谢

    1.    HayQueRead

      这是阅读问题,对吗?

      “此版本是CoolStar越狱的稳定版本,可让您安装Cydia并越狱所有与iOS 11-11.1.2兼容的设备”

      1.    约西里多

        它还说这是一个稳定的版本,并且用同一句话说“它可能会出现错误”。
        因此,我认为在这种情况下,阅读没有太大贡献。

        1.    不连贯的

          它是一个稳定的版本,并且可能存在错误,与它无关。 iOS 11.2.6是操作系统的稳定版本,它仍然存在错误... Cydia的稳定版本或调整项仍然存在错误...

  2.   诺埃尔

    哈哈他什至没有问题,他们问他一个,他变得很热

  3.   诺埃尔

    我占便宜,更何况是t不休,半te不休...? 除此之外,还有值得做的柚木吗?

  4.   赫斯特

    安装Cydia的软件包理论上是空的,好像没有用,没有办法安装调整功能,如果有人知道吗?

    1.    埃里克

      半打开,将其关闭并禁用它,但是转到Electra应用程序,对其进行“越狱”,然后跳板将重新启动已下载的所有调整。

  5.   米格尔

    我有安装了ios 6的iphone 10.3.3 plus。
    我可以安装ios 11.1.2使其能够越狱,即使Apple尚未对其进行签名?
    谢谢。